pfe-edit-ext
Prev? | pfe Forth Wordset List | ?Next

## Name

pfe-edit-ext ? EDIT - builtin forth editor

## Synopsis

`EDIT-BLOCK ( blk -- ) ?=>? (` | `)`; | ?

`[FORTH]`;
?

`EDIT-TEXT ?=>? (` | `)`; | ?

`[FORTH]`;
?

`EDIT-ERROR ( -- ) ?=>? (` | `)`; | ?

`[FORTH]`;
?

`EDIT-BLOCK-START ?=>? (` | `)`; | ?

`"FORTH"`;
?

## Description

EDIT-BLOCK ( blk -- ) => [FORTH]

start the internal block-editor on the assigned block

EDIT-TEXT - no description, sorry

EDIT-ERROR ( -- ) => [FORTH]

if an error occured, this routine can be called to invoke an appropriate `EDITOR` (see also `EDIT-BLOCK`)

EDIT-BLOCK-START - no description, sorry

Prev? | Up | ?Next
pfe-dstrings-ext? | Home | ?pfe-forth-ext